lib64fm-qt-devel-0.11.2-2pclos2017.x86_64.rpm


Advertisement

Description

lib64fm-qt-devel - Development files for libfm-qt

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64fm-qt-devel
Package version 0.11.2
Package release 2pclos2017
Package architecture x86_64
Package type rpm
Installed size 219.60 KB
Download size 219.60 KB
Official Mirror ftp.nluug.nl
Development files (Headers etc.) for libfm-qt.

Alternatives

Package Version Architecture Repository
lib64fm-qt-devel - - -

Requires

Name Value
devel(libQt5Core(64bit)) -
devel(libQt5Gui(64bit)) -
devel(libQt5Widgets(64bit)) -
devel(libQt5X11Extras(64bit)) -
devel(libfm(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libmenu-cache(64bit)) -
devel(libstdc++(64bit)) -
devel(libxcb(64bit)) -
lib64fm-qt3 = 0.11.2-2pclos2017
pkgconfig -
pkgconfig(Qt5Widgets) >= 5.2
pkgconfig(Qt5X11Extras) >= 5.2
pkgconfig(libfm) >= 1.2.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libfm-qt(64bit)) -
lib64fm-qt-devel = 0.11.2-2pclos2017
lib64fm-qt-devel(x86-64) = 0.11.2-2pclos2017
libfm-qt-devel = 0.11.2-2pclos2017
liblibfm-qt-devel = 0.11.2-2pclos2017
pkgconfig(libfm-qt) = 0.11.2

Obsoletes

Name Value
lib64libfm-qt-devel <= 0.11.2-2pclos2017

Download

Type URL
Binary Package lib64fm-qt-devel-0.11.2-2pclos2017.x86_64.rpm
Source Package libfm-qt-0.11.2-2pclos2017.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64fm-qt-devel rpm package:
    # apt-get install lib64fm-qt-devel

See Also

Package Description
lib64fm-qt3-0.11.2-2pclos2017.x86_64.rpm Libraries for the LXQt desktop
lib64fm4-1.2.5-1pclos2017.x86_64.rpm GIO-based library for file manager-like programs
lib64fmodex-devel-4.44.46-1pclos2015.x86_64.rpm Development files for FMOD EX API
lib64fmodex4-4.44.46-1pclos2015.x86_64.rpm FMOD EX API Linux Library
lib64fontconfig-devel-2.11.1-1pclos2014.x86_64.rpm Font configuration and customization library
lib64fontconfig1-2.11.1-1pclos2014.x86_64.rpm Font configuration and customization library
lib64fontenc-devel-1.1.3-2pclos2016.x86_64.rpm Development files for libfontenc
lib64fontenc-static-devel-1.1.3-2pclos2016.x86_64.rpm Static development files for libfontenc
lib64fontenc1-1.1.3-2pclos2016.x86_64.rpm The fontenc Library
lib64format-devel-1.5-2pclos2011.x86_64.rpm Static library and header files for the libformat library
lib64format2-1.5-2pclos2011.x86_64.rpm A library for HTML syntax highlighting of source code
lib64fox1.6-devel-1.6.51-1pclos2016.x86_64.rpm FOX header files
lib64fox1.6_0-1.6.51-1pclos2016.x86_64.rpm The FOX C++ GUI Toolkit - Libraries
lib64freealut-devel-1.1.0-7pclos2011.x86_64.rpm Headers for developing programs that will use ALUT
lib64freealut0-1.1.0-7pclos2011.x86_64.rpm Main library for ALUT
Advertisement
Advertisement